<?php

namespace College\Admission;

use DB;
use Illuminate\Database\Seeder;

class AdmissionTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('admissions')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'admission.admission.view',
                'name'      => 'View Admission',
            ],
            [
                'slug'      => 'admission.admission.create',
                'name'      => 'Create Admission',
            ],
            [
                'slug'      => 'admission.admission.edit',
                'name'      => 'Update Admission',
            ],
            [
                'slug'      => 'admission.admission.delete',
                'name'      => 'Delete Admission',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/admission/admission',
                'name'        => 'Admission',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/admission/admission',
                'name'        => 'Admission',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'admission',
                'name'        => 'Admission',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Admission',
                'module'    => 'Admission',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'admission.admission.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
