            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('admission::admission.label.name'))
                       -> placeholder(trans('admission::admission.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('initials')
                       -> label(trans('admission::admission.label.initials'))
                       -> placeholder(trans('admission::admission.placeholder.initials'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('gender')
                       -> label(trans('admission::admission.label.gender'))
                       -> placeholder(trans('admission::admission.placeholder.gender'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('age')
                       -> label(trans('admission::admission.label.age'))
                       -> placeholder(trans('admission::admission.placeholder.age'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('admission::admission.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('admission::admission.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('religion')
                       -> label(trans('admission::admission.label.religion'))
                       -> placeholder(trans('admission::admission.placeholder.religion'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('caste')
                       -> label(trans('admission::admission.label.caste'))
                       -> placeholder(trans('admission::admission.placeholder.caste'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('qualifying_exam')
                       -> label(trans('admission::admission.label.qualifying_exam'))
                       -> placeholder(trans('admission::admission.placeholder.qualifying_exam'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='year_of_passing' class='control-label'>{!!trans('admission::admission.label.year_of_passing')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('year_of_passing')
                        -> placeholder(trans('admission::admission.placeholder.year_of_passing'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('institution')
                       -> label(trans('admission::admission.label.institution'))
                       -> placeholder(trans('admission::admission.placeholder.institution'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('parent_name')
                       -> label(trans('admission::admission.label.parent_name'))
                       -> placeholder(trans('admission::admission.placeholder.parent_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('relationship')
                       -> label(trans('admission::admission.label.relationship'))
                       -> placeholder(trans('admission::admission.placeholder.relationship'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('admission::admission.label.phone'))
                       -> placeholder(trans('admission::admission.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('admission::admission.label.mobile'))
                       -> placeholder(trans('admission::admission.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('occupation')
                       -> label(trans('admission::admission.label.occupation'))
                       -> placeholder(trans('admission::admission.placeholder.occupation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address')
                    -> label(trans('admission::admission.label.address'))
                    -> placeholder(trans('admission::admission.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('main_subject')
                       -> label(trans('admission::admission.label.main_subject'))
                       -> placeholder(trans('admission::admission.placeholder.main_subject'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('marks')
                    -> label(trans('admission::admission.label.marks'))
                    -> placeholder(trans('admission::admission.placeholder.marks'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('course')
                       -> label(trans('admission::admission.label.course'))
                       -> placeholder(trans('admission::admission.placeholder.course'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('sslc_details')
                       -> label(trans('admission::admission.label.sslc_details'))
                       -> placeholder(trans('admission::admission.placeholder.sslc_details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('medium_of_instruction')
                       -> label(trans('admission::admission.label.medium_of_instruction'))
                       -> placeholder(trans('admission::admission.placeholder.medium_of_instruction'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('second_laguage')
                       -> label(trans('admission::admission.label.second_laguage'))
                       -> placeholder(trans('admission::admission.placeholder.second_laguage'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('admission::admission.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $admission->files('image')
                            ->url($admission->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $admission->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('admission::admission.label.files') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $admission->files('files')
                            ->url($admission->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $admission->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
            </div>