<?php

namespace College\Admission\Repositories\Eloquent;

use College\Admission\Interfaces\AdmissionRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AdmissionRepository extends BaseRepository implements AdmissionRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('college.admission.admission.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('college.admission.admission.model.model');
    }
}
