<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for admission in admission package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  admission module in admission package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Admission',
    'names'         => 'Admissions',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Admissions',
        'sub'   => 'Admissions',
        'list'  => 'List of admissions',
        'edit'  => 'Edit admission',
        'create'    => 'Create new admission'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'slug'                       => 'Please enter slug',
        'name'                       => 'Please enter name',
        'initials'                   => 'Please enter initials',
        'gender'                     => 'Please enter gender',
        'age'                        => 'Please enter age',
        'dob'                        => 'Please select dob',
        'religion'                   => 'Please enter religion',
        'caste'                      => 'Please enter caste',
        'qualifying_exam'            => 'Please enter qualifying exam',
        'year_of_passing'            => 'Please select year of passing',
        'institution'                => 'Please enter institution',
        'parent_name'                => 'Please enter parent name',
        'relationship'               => 'Please enter relationship',
        'phone'                      => 'Please enter phone',
        'mobile'                     => 'Please enter mobile',
        'occupation'                 => 'Please enter occupation',
        'address'                    => 'Please enter address',
        'main_subject'               => 'Please enter main subject',
        'marks'                      => 'Please enter marks',
        'course'                     => 'Please enter course',
        'sslc_details'               => 'Please enter sslc details',
        'medium_of_instruction'        => 'Please enter medium of instruction',
        'second_laguage'             => 'Please enter second laguage',
        'photo'                      => 'Please enter photo',
        'files'                      => 'Please enter files',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'slug'                       => 'Slug',
        'name'                       => 'Name',
        'initials'                   => 'Initials',
        'gender'                     => 'Gender',
        'age'                        => 'Age',
        'dob'                        => 'Dob',
        'religion'                   => 'Religion',
        'caste'                      => 'Caste',
        'qualifying_exam'            => 'Qualifying exam',
        'year_of_passing'            => 'Year of passing',
        'institution'                => 'Institution',
        'parent_name'                => 'Parent name',
        'relationship'               => 'Relationship',
        'phone'                      => 'Phone',
        'mobile'                     => 'Mobile',
        'occupation'                 => 'Occupation',
        'address'                    => 'Address',
        'main_subject'               => 'Main subject',
        'marks'                      => 'Marks',
        'course'                     => 'Course',
        'sslc_details'               => 'Sslc details',
        'medium_of_instruction'        => 'Medium of instruction',
        'second_laguage'             => 'Second laguage',
        'photo'                      => 'Photo',
        'files'                      => 'Files',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'initials'                   => ['name' => 'Initials', 'data-column' => 2, 'checked'],
        'gender'                     => ['name' => 'Gender', 'data-column' => 3, 'checked'],
        'age'                        => ['name' => 'Age', 'data-column' => 4, 'checked'],
        'parent_name'                => ['name' => 'Parent name', 'data-column' => 5, 'checked'],
        'relationship'               => ['name' => 'Relationship', 'data-column' => 6, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 7, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 8, 'checked'],
        'course'                     => ['name' => 'Course', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Admissions',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
