    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#admission" data-toggle="tab">{!! trans('admission::admission.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#admission-admission-edit'  data-load-to='#admission-admission-entry' data-datatable='#admission-admission-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#admission-admission-entry' data-href='{{guard_url('admission/admission')}}/{{$admission->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('admission-admission-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('admission/admission/'. $admission->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="admission">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('admission::admission.name') !!} [{!!$admission->name!!}] </div>
                @include('admission::admin.admission.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>