            @include('admission::admission.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('admission::admission.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($admission->defaultImage('images' , 'xl'))!!}" alt="{{$admission->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('admission::admission.label.id') !!}
                </label><br />
                    {!! $admission['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('admission::admission.label.slug') !!}
                </label><br />
                    {!! $admission['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('admission::admission.label.name') !!}
                </label><br />
                    {!! $admission['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="initials">
                    {!! trans('admission::admission.label.initials') !!}
                </label><br />
                    {!! $admission['initials'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="gender">
                    {!! trans('admission::admission.label.gender') !!}
                </label><br />
                    {!! $admission['gender'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="age">
                    {!! trans('admission::admission.label.age') !!}
                </label><br />
                    {!! $admission['age'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dob">
                    {!! trans('admission::admission.label.dob') !!}
                </label><br />
                    {!! $admission['dob'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="religion">
                    {!! trans('admission::admission.label.religion') !!}
                </label><br />
                    {!! $admission['religion'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="caste">
                    {!! trans('admission::admission.label.caste') !!}
                </label><br />
                    {!! $admission['caste'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="qualifying_exam">
                    {!! trans('admission::admission.label.qualifying_exam') !!}
                </label><br />
                    {!! $admission['qualifying_exam'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="year_of_passing">
                    {!! trans('admission::admission.label.year_of_passing') !!}
                </label><br />
                    {!! $admission['year_of_passing'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="institution">
                    {!! trans('admission::admission.label.institution') !!}
                </label><br />
                    {!! $admission['institution'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parent_name">
                    {!! trans('admission::admission.label.parent_name') !!}
                </label><br />
                    {!! $admission['parent_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="relationship">
                    {!! trans('admission::admission.label.relationship') !!}
                </label><br />
                    {!! $admission['relationship'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('admission::admission.label.phone') !!}
                </label><br />
                    {!! $admission['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('admission::admission.label.mobile') !!}
                </label><br />
                    {!! $admission['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="occupation">
                    {!! trans('admission::admission.label.occupation') !!}
                </label><br />
                    {!! $admission['occupation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('admission::admission.label.address') !!}
                </label><br />
                    {!! $admission['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="main_subject">
                    {!! trans('admission::admission.label.main_subject') !!}
                </label><br />
                    {!! $admission['main_subject'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marks">
                    {!! trans('admission::admission.label.marks') !!}
                </label><br />
                    {!! $admission['marks'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="course">
                    {!! trans('admission::admission.label.course') !!}
                </label><br />
                    {!! $admission['course'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sslc_details">
                    {!! trans('admission::admission.label.sslc_details') !!}
                </label><br />
                    {!! $admission['sslc_details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="medium_of_instruction">
                    {!! trans('admission::admission.label.medium_of_instruction') !!}
                </label><br />
                    {!! $admission['medium_of_instruction'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="second_laguage">
                    {!! trans('admission::admission.label.second_laguage') !!}
                </label><br />
                    {!! $admission['second_laguage'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="photo">
                    {!! trans('admission::admission.label.photo') !!}
                </label><br />
                    {!! $admission['photo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="files">
                    {!! trans('admission::admission.label.files') !!}
                </label><br />
                    {!! $admission['files'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('admission::admission.label.user_id') !!}
                </label><br />
                    {!! $admission['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('admission::admission.label.user_type') !!}
                </label><br />
                    {!! $admission['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('admission::admission.label.created_at') !!}
                </label><br />
                    {!! $admission['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('admission::admission.label.updated_at') !!}
                </label><br />
                    {!! $admission['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('admission::admission.label.deleted_at') !!}
                </label><br />
                    {!! $admission['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('admission::admission.label.name'))
                       -> placeholder(trans('admission::admission.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('initials')
                       -> label(trans('admission::admission.label.initials'))
                       -> placeholder(trans('admission::admission.placeholder.initials'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('gender')
                       -> label(trans('admission::admission.label.gender'))
                       -> placeholder(trans('admission::admission.placeholder.gender'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('age')
                       -> label(trans('admission::admission.label.age'))
                       -> placeholder(trans('admission::admission.placeholder.age'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('admission::admission.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('admission::admission.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('religion')
                       -> label(trans('admission::admission.label.religion'))
                       -> placeholder(trans('admission::admission.placeholder.religion'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('caste')
                       -> label(trans('admission::admission.label.caste'))
                       -> placeholder(trans('admission::admission.placeholder.caste'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('qualifying_exam')
                       -> label(trans('admission::admission.label.qualifying_exam'))
                       -> placeholder(trans('admission::admission.placeholder.qualifying_exam'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='year_of_passing' class='control-label'>{!!trans('admission::admission.label.year_of_passing')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('year_of_passing')
                        -> placeholder(trans('admission::admission.placeholder.year_of_passing'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('institution')
                       -> label(trans('admission::admission.label.institution'))
                       -> placeholder(trans('admission::admission.placeholder.institution'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('parent_name')
                       -> label(trans('admission::admission.label.parent_name'))
                       -> placeholder(trans('admission::admission.placeholder.parent_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('relationship')
                       -> label(trans('admission::admission.label.relationship'))
                       -> placeholder(trans('admission::admission.placeholder.relationship'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('admission::admission.label.phone'))
                       -> placeholder(trans('admission::admission.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('admission::admission.label.mobile'))
                       -> placeholder(trans('admission::admission.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('occupation')
                       -> label(trans('admission::admission.label.occupation'))
                       -> placeholder(trans('admission::admission.placeholder.occupation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address')
                    -> label(trans('admission::admission.label.address'))
                    -> placeholder(trans('admission::admission.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('main_subject')
                       -> label(trans('admission::admission.label.main_subject'))
                       -> placeholder(trans('admission::admission.placeholder.main_subject'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('marks')
                    -> label(trans('admission::admission.label.marks'))
                    -> placeholder(trans('admission::admission.placeholder.marks'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('course')
                       -> label(trans('admission::admission.label.course'))
                       -> placeholder(trans('admission::admission.placeholder.course'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('sslc_details')
                       -> label(trans('admission::admission.label.sslc_details'))
                       -> placeholder(trans('admission::admission.placeholder.sslc_details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('medium_of_instruction')
                       -> label(trans('admission::admission.label.medium_of_instruction'))
                       -> placeholder(trans('admission::admission.placeholder.medium_of_instruction'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('second_laguage')
                       -> label(trans('admission::admission.label.second_laguage'))
                       -> placeholder(trans('admission::admission.placeholder.second_laguage'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('admission::admission.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $admission->files('image')
                            ->url($admission->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $admission->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('admission::admission.label.files') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $admission->files('files')
                            ->url($admission->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $admission->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



